/* レスポンシブデザイン用CSS */
@media (max-width: 767px) {
    /* Top */
    /*幅調整*/
    .top_title h3 {
        margin-bottom: 1.4vw;
    }

    /* case_detail */
    .case_detail_wrapper {
        padding-top: 5.4vw;
        padding-bottom: 5.4vw;
    }
    /* 横幅変更 */
    .case_detail_container {
        width: 95vw!important;
        margin: 0 auto!important;
    }
    /* 文字サイズ、間隔調整 */
    .cd_title {
        padding-bottom: 3vw;
        align-items: center;
		display: block;
    }
    .cd_title img {
        width: 10vw;
        height: auto;
        margin-right: 3vw;
    }
    .cd_title p {
        font-size: 3vw;
    }
    /* 事例内容 */
    /* 横幅変更 */
    .cdc_container {
           width: 100%;
        margin: 0 auto;
    }
    /* 文字サイズ、間隔調整 */
    .cd_conttent {
        padding: 5vw 0;
    }
    .cdc_title {
        margin-bottom: 2.2vw;
    }
    .cdc_title img {
        width: 2vw;
        height: auto;
        margin-right: 2.2vw;
    }
    .cdc_title h5 {
        font-size: 3.5vw;
        margin-right: 2vw;
    }
    .cdc_title p {
        font-size: 1.6vw;
    }
    .csc_txt {
        font-size: 3.9vw;
        width: 90%;
    }
    .cdc_img {
        width: 100%;
        height: auto;
        justify-content: space-around;
        padding: 2.2vw 1vw;
    }
    .image1 {
        width: 56%;
        height: auto;
    }
    .image2 {
        width: 38%;
        height: auto;
    }

    /* 事例のご紹介トップへ */
    /* ボタンサイズ、位置の変更 */
    .goCase {
        width: 80vw;
        height: 10vw;
        font-size: 4vw;
        line-height: 10vw;
        margin: 5vw auto 0 auto;
    }
    .goCase img {
        margin-left: 5vw;
        width: 15vw;
    }
    /* contact */
    .contact_head {
        margin-top: 0;
    }
}
.mb40{margin-bottom:40px;}